
body {
   background: #BBBBBB;
   background-image: url(/images/michelangelo-creation-bw.jpg);  
   background-position: center;
   background-attachment: fixed;
}

a:hover {
  text-decoration: underline;
  font-size: 140%;
}


.regular {
  font: bold 11px "Verdana", Arial, Helvetica, sans-serif;
  color: #000;
}

a#notc {
position: fixed;
left: 0;
top: 0;
display: block;
height: 80px;
width: 80px;
background: url(/images/notc_web_alto_sx.png) top left no-repeat;
text-indent: -999em;
text-decoration: none;
}



a#mailme {
position: fixed;
top:100%;
left:100%;
margin-top:-100px;
margin-left:-90px;
right: 10;
bottom: 10;
display: block;
height: 80px;
width: 80px;
background: url(/images/3demail.gif) bottom right no-repeat;
text-indent: -98em;
text-decoration: none;
}


a#passarono_di_qui {
position: fixed;
top:100%;
left:100%;
margin-top:-20px;
margin-left:-90px;
right: 10;
bottom: 10;
display: block;
height: 90px;
width: 110px;
/* background: url(/images/passarono_di_qui.jpg) bottom left no-repeat; */
text-decoration: none;
text-indent: 0em;
font-size:x-small;
}


a#occhio {
position: fixed;
top:100%;
left:100%;
margin-top:-90px;
margin-left:-180px;
right: 10;
bottom: 10;
display: block;
height: 80px;
width: 80px;
background: url(/images/eyeball1.gif) bottom right no-repeat;
text-indent: -980em;
text-decoration: none;
}


div.titolo {
display: block;
color: yellow;
height: 50px;
margin-top:0px;
text-transform:none;
font-size: x-large;
font-size-adjust:none;
font-stretch:normal;
font-style:oblique;
font-variant:normal;
font-weight:bolder;
text-align:center;
text-decoration:none;
text-indent:inherit;
background: url(/images/300/300_marcia.gif) top left ;
}



div.titolo2 {
text-align:center;
display: block;
color: black;
margin-top:0em;
}


div.pleonastico {
color: grey;
font-size:small;
font-style:italic;
white-space:pre;
direction:rtl;
}


div.introduzione {
font-size:medium;
white-space:pre;
direction:ltr;
}


div.src_code {
font-size:small;
white-space:normal;
direction:ltr;
}

div.example {
font-size:medium;
white-space:pre;
direction:ltr;
left:10%;
}


div#rssdata {
color: grey;
font-size:small;
font-style:italic;
white-space:pre;
  margin-right:120px;
}



div.indice1 {
display:table-row;
font-style:normal;
font-weight:bold;
text-decoration:underline;
}


div.titolo_paragrafo, span.titolo_paragrafo
{
  width: 80%;
  color: #224422;
  margin: 3px;
  font-weight: bold;
  text-transform:capitalize;
  text-align:left;
  font-size:100%;
  caption-side:top;
  text-indent:0em;
  margin-top:10px;
  border: 1px ;
  margin-left:120px;

}

div.paragrafo, span.paragrafo
{
  color: #325432;
  padding: 3px;
  font-weight: normal;
  text-align:left;
  font-style:italic;
  font-size:80%;
  text-indent:0em;
  white-space:pre;
  margin-bottom:10px;
  margin-left:120px;
}

.paragrafo_lvl2
{
  margin-left:20px;
}




span.titolo_paragrafo_DUMMY
{
  text-decoration: underline;
  color: #224422;
  font-weight: bold;
  text-transform:capitalize;
  text-align:left;
  font-size:large;
  caption-side:top;
  text-indent:1em;
}

span.paragrafo_DUMMY
{
  color: #2244F2;
  font-weight: normal;
  text-align:left;
  font-style:oblique;
  font-size:medium;
  text-indent:1em;
}


span.bracebad {
    color: #c86464;
    font-weight: bold;
}
span.stdin {
}
span.stdout {
}
span.operators {
    color: #781f87;
}
span.linenumbers {
    color: #555555;
}

span.preprocessor {
    color: #696969;
}
span.comments {
    color: #696969;
    font-style: italic;
}
span.keywords {
    color: #871f78;
}
span.hashes {
}
span.regex {
    color: #c86400;
}
span.functions {
    color: #008b8b;
}
span.errors {
}
span.default {
}
span.here_documents {
    color: #232383;
    font-weight: bold;
}
span.identifiers {
}
span.indent_guides {
    color: #808080;
}
span.symbol_tables {
}
span.strings {
    color: #23238e;
}
span.arrays {
}
span.bracehighlight {
    color: #c86464;
    font-weight: bold;
}
span.stderr {
    color: #0000ff;
    font-style: italic;
}
span.variables {
}
span.control_characters {
}
span.numbers {
    color: #8b0000;
}

#mainAd {
   border:solid 1px #666666;
   width:220px;
   background-color:#ffccff;
   padding:2px;
   position:absolute;
   left:0px;
   top:300px;
   z-index:999;
}

h5.navigator
{
  font-style: italic;
  text-decoration:underline;
  color: #4e4e4e;
}

/*--------------------------------------------------|
| ZOOMER | AnythingZoomer v1.0                      |
|--------------------------------------------------*/

#wrap          { width: 600px; position: relative; }
#small         { position: relative; width: 100%; }
#large         { background: white; position: relative; width: 600px; }
#mover         { position: absolute; top: 0; left: 0; width: 104px; height: 104px; overflow: hidden; z-index: 100; background: white; display: none; }
#overlay       { border: 1px solid blue; width: 102px; height: 102px; position: absolute; top: 0; left: 0; z-index: 200; }


/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landr�               |
|--------------------------------------------------*/

.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #333;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #333;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
}

/*--------------------------------------------------|
|             Request by perltidy -html             |
|--------------------------------------------------*/


.c  { color: #228B22; } /* comment */
.cm { color: #000000; } /* comma */
.co { color: #000000; } /* colon */
.h  { color: #CD5555; font-weight:bold;} /* here-doc-target */
.hh { color: #CD5555; font-style:italic;} /* here-doc-text */
.i  { color: #00688B; } /* identifier */
.j  { color: #CD5555; font-weight:bold;} /* label */
.k  { color: #8B008B; font-weight:bold;} /* keyword */
.m  { color: #FF0000; font-weight:bold;} /* subroutine */
.n  { color: #B452CD; } /* numeric */
.p  { color: #000000; } /* paren */
.pd { color: #228B22; font-style:italic;} /* pod-text */
.pu { color: #000000; } /* punctuation */
.q  { color: #CD5555; } /* quote */
.s  { color: #000000; } /* structure */
.sc { color: #000000; } /* semicolon */
.v  { color: #B452CD; } /* v-string */
.w  { color: #000000; } /* bareword */


/*--------------------------------------------------|
|             menu Left             |
|--------------------------------------------------*/

#menuLeft  {
   position:absolute;
   left: 10px;
   top: 120px;
   font-size:x-small;
   font: 11px "Verdana", Arial, Helvetica, sans-serif;
   color: green;

}


#menuLeft a:hover {
  text-decoration: underline;
  font-size: 110%;
}

/*--------------------------------------------------|
|---------------------------------------------------|
|--------------------------------------------------*/
